/******************************************************************************
 *
 * CSS for the Galway Diocesan website.
 *
 * @file
 * main-menu.css
 * Markup for the main menu, including Superfish, in the page.tpl.php file.
 *
 * @author Ray O'Donnell <ray@teladesign.ie
 *         October 2011
 *
 ******************************************************************************/


#mainmenu-area {
  background: #fff url(../images/mainmenu-gradient.png) repeat-x left bottom;
  border-top: 2px solid #eef;
}

.main-menu {
  list-style-type: none;
  padding: 0;
}

.main-menu li {
  margin: 0 15px 0 0;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}

.main-menu a {
  text-decoration: none;
  color: rgb(16, 80, 40);
  line-height: 1em;
  padding: 0.8em;
}

.main-menu a:hover {
  color: #c00;
}

.main-menu.sf-menu li:hover {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.main-menu.sf-menu li.sfHover ul,
.main-menu.sf-menu li:hover ul {
  top: 2.6em;
  left: -1px;
}

.main-menu ul {
  margin: 0;
  border: none;
}

.main-menu.sf-menu li.sfHover ul li,
.main-menu.sf-menu li:hover ul li {
  border: none;
  margin: 0;
  padding: 0;
}

.main-menu ul li a {
  width: 100%;
  margin: 0;
  line-height: 1em;
  padding: 0.8em 0 0.8em 10%;
  background-color: #eee;
  border-top: 1px solid #fff;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.main-menu ul li.sfHover > a:link,
.main-menu ul li a:hover {
  background-color: #fff;
}

.main-menu.sf-menu li li.sfHover ul,
.main-menu.sf-menu li li:hover ul {
  top: 35%;
  left: 100%;
}

.main-menu.sf-menu li li:hover ul li.first a {
  border-top: 1px solid #ccc;
}

.main-menu.sf-menu li li:hover ul li.last a {

}
